﻿/* DEFAULTS
----------------------------------------------------------*/
/*@font-face
{
	font-family: "EuroStile";
	src: url('type/EurostileDemi.eot');
	src: local("☺"),
	url('type/EurostileDemi.woff') format("woff"),
	url('type/EurostileDemi.otf') format("opentype"),
	url('type/EurostileDemi.svg#filename') format("svg");
}*/

* {
	margin: 0;
	padding: 0;
}

.nopadding {
	padding: 0;
}

.nomargin {
	margin: 0;
}

.center {
	text-align: center;
}

.required {
	padding-left: 0 !important;
	text-align: right !important;
	width: 5px !important;
}

body {
	height: 100%;
	background: #FFF url('../Images/bg.gif') no-repeat;
	/*color: #6D6E71;*/
	color: #505050;
}

a:link, a:visited {
	font-size: 1em;
	/*color: #034af3;*/
	/*color: #25AAE5;GPS Blue*/
	/*color: #218FBD;*/
	color: #1A99CC; /*magi blue*/
}

a.imglink {
	text-decoration: none;
	cursor: pointer;
}

	a.imglink > img {
		border-style: none;
	}

	a.imglink > span {
		text-decoration: underline;
		vertical-align: top;
		margin-left: 5px;
	}

a:hover {
	color: #1d60ff;
	text-decoration: none;
}

a:active {
	color: red;
}

p {
	padding: 10px 10px 10px 10px;
	line-height: 1.6em;
	text-align: justify;
}

textarea {
	resize: none;
	width: 100%;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	font-size: 1.5em;
	color: #666666;
	font-family: Verdana;
	text-transform: none;
	font-weight: 200;
	vertical-align: middle;
}

h1 {
	font-weight: bold;
	font-size: 1.6em;
	/* font-family:"EuroStile", Verdana;*/
}

h2 {
	font-size: 1.5em;
	font-weight: 600;
}

h3 {
	font-size: 1.2em;
}

h4 {
	font-size: 1.1em;
}

h5, h6 {
	font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
	width: 1024px;
	font-size: small;
	font-family: Verdana;
	/*background-color: #fff;*/
	margin: 0 auto 0 auto; /*bar starts at 83*/
	border: none; /*0.1em solid #496077;*/
	height: auto;
}

.header {
	position: relative;
	background: #4b6c9e;
	width: 100%;
}

	.header h1 {
		font-weight: 700;
		padding: 0em 0em 0em 2em;
		color: #f9f9f9;
		border: none;
		line-height: 2em;
		font-size: 2em;
	}

.menu {
	display: inline;
	float: right;
	clear: right;
	padding-top: 30px;
}

.logo {
	padding-top: 27px;
	float: left;
}

.copyright {
	clear: both;
	color: #505050;
	font: 7pt Verdana;
	margin: 0 auto;
	text-align: right;
	width: 1024px;
}

#header {
	height: 83px;
}

#logincontrol {
	float: right;
	display: inline;
	padding-left: 10px;
}

#countrySelector {
	/*height: 20px;*/
	float: right;
	display: inline;
	padding: 0 5px;
}

	#countrySelector img {
		padding: 6px 5px;
		border: 0;
	}

	#countrySelector a {
		border: 0;
		padding: 0;
	}

.login img {
	vertical-align: middle;
}

.main {
	min-height: 25em;
	text-align: center;
	border-radius: 15px 15px 15px 15px;
	border: 1px solid #CCCCCC;
	background-color: #EAEAEA;
	/*box-shadow: 0 1px 4px #BBBBBB;*/
	clear: both;
	background: url('../Images/mainbg.png') repeat;
	margin: 15px 0 0 0;
	padding: 34px 0 34px 0;
}

.altfooter {
	margin: 0 auto;
	width: 1024px;
}

	.altfooter .left {
		float: left;
	}

	.altfooter .right {
		float: right;
	}

/* TAB MENU   
----------------------------------------------------------*/
/*tab bar*/
ul.tabmenu, .tabmenu li {
	border: 0;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style: none;
}

ul.tabmenu {
	border-bottom: solid 1px #9E9C99;
	height: 29px;
	padding-left: 20px;
	padding-top: 10px;
}

.tabmenu li {
	float: left;
	margin-right: 11px;
}

.tabmenu a, .tabmenu a:link, .tabmenu a:visited {
	color: #FFFFFF;
	float: left;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
}

	.tabmenu a span {
		cursor: pointer;
		float: left;
		background-color: #5d7b9d;
		display: block;
		height: 30px;
		position: relative;
		padding: 0 5px 0 5px;
	}

	.tabmenu a:hover {
		background-color: Gray;
	}

		.tabmenu a:hover span {
			background-color: Gray;
		}

	.tabmenu a.nomenu {
		background: none;
		font-weight: normal;
		margin-left: 20px;
		font-size: 8pt;
	}

		.tabmenu a.nomenu span {
			float: none;
			background: none;
			display: inline;
			/*height: auto;*/
			margin-right: 0;
			padding-left: 0;
			position: static;
		}

		.tabmenu a.nomenu:hover {
			background: none;
		}

			.tabmenu a.nomenu:hover span {
				background: none;
			}
/* ACTIVE ELEMENTS	*/
.active a:link, .active a:visited, .active a:hover {
	color: #666666;
}

/*popup div*/
.tabmenu div.popup {
	position: absolute;
	margin-top: 25px;
	margin-left: 20px;
	padding: 5px 5px 5px 5px;
	display: none;
	z-index: 10;
}

	.tabmenu div.popup a {
		color: Gray;
		background: none;
		font-weight: normal;
		float: none;
		height: auto;
		line-height: normal;
	}

.tabmenu a, .tabmenu a:link, .tabmenu a:visited {
	color: #FFFFFF;
}

.active a:link, .active a:visited, .active a:hover {
	color: #666666;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset {
	margin: 1em 0;
	padding: 1em;
	border: 1px solid #ccc;
}

	fieldset p {
		margin: 2px 12px 10px 10px;
	}

	fieldset.login label, fieldset.register label, fieldset.changePassword label {
		display: block;
	}

	fieldset label.inline {
		display: inline;
	}

legend {
	font-size: 1.1em;
	font-weight: 600;
	padding: 2px 4px 8px 4px;
}

div.accountInfo {
	width: 76%;
	height: 318px;
}

/* MISC  
----------------------------------------------------------*/

.clear {
	clear: both;
	height: 0;
}

.title {
	display: block;
	float: left;
	text-align: left;
	width: 954px;
}

.loginDisplay {
	font-size: 1.1em;
	display: block;
	text-align: right;
}

.bold {
	font-weight: bold;
}

.center {
	margin: auto;
	text-align: right;
}

.inlineButton {
	font-family: Verdana;
	color: white;
	cursor: pointer;
	background-color: #5d7b9d;
	font-weight: bold;
	font-size: 11px;
	border: 1px solid #241F29;
	text-align: right;
	width: auto;
	vertical-align: middle;
}

.tableHeading {
	font-family: Verdana;
	width: 100%;
	font-weight: bold;
	color: white;
	height: 40px;
	background-color: #5d7b9d;
	font-size: 20px;
	padding: 5px 0 5px 0;
	text-align: center;
	vertical-align: middle;
	margin: 10px 10px 10px 10px;
}

input.onfocus {
	border-bottom-color: Red;
}

/* REGISTRATION PAGE 
----------------------------------------------------------*/
.panel-info, .panel-warn {
	padding: 9.75px 9.75px 9.75px 30px;
	margin: auto;
	margin-bottom: 30px;
	border: 1px solid;
	font-size: 13px;
	text-align: justify;
	color: Black;
	font-family: Verdana;
	width: 385px;
}

.panel-info {
	background: #FFFFBB url(../Images/info.gif) 9.75px 9.75px no-repeat !important;
	border-color: #CD7F32 !important;
}

	.panel-info > ul {
		list-style: none;
	}

.panel-warn {
	background: #FFC0CB url(../Images/warning.jpg) 8px 8px no-repeat !important;
	border-color: Red !important;
	color: Red !important;
}

	.panel-warn ul {
		margin-left: 2em;
		color: Red;
	}

/* SUBMISSION
----------------------------------------------------------*/
/*.submit_field
{
	width: auto;
	height: 50px;
	background-color: white;
	text-align: center;
	vertical-align: middle;
}*/


#content {
	width: 785px;
	float: left;
	margin: 10px 10px 10px 15px;
	height: auto;
}

	#content p {
		margin: 20px 20px 20px 20px;
	}

#advertising {
	width: 180px;
	float: left;
	margin: 35px 10px 0 10px;
	height: auto;
	border: 1px solid #CCCCCC;
}

#trips {
	width: 530px;
	float: left;
	margin: 20px 0 10px 15px;
	min-height: 280px;
	text-align: left;
	border: 1px solid #CCCCCC;
}

	#trips table {
		margin: 10px 10px 10px 10px;
	}

	#trips th {
		font-size: 1em;
		color: #666666;
		font-family: Verdana;
		font-weight: 600;
	}

	#trips td {
		border: 1px solid #666666;
		border-bottom: 0;
		border-top: 0;
		border-left: 0;
		padding: 2px 4px 2px 4px;
	}

#zones {
	width: 270px;
	float: left;
	margin: 20px 0 10px 15px;
	min-height: 280px;
	text-align: left;
	border: 1px solid #CCCCCC;
	visibility: hidden;
}

#reports {
	width: 238px;
	float: left;
	margin: 20px 0 10px 15px;
	min-height: 280px;
	text-align: left;
	border: 1px solid #CCCCCC;
}

	#reports ul {
		padding: 0 0 0 40px;
	}

	#reports li {
		margin: -4px 0 -3px 0;
	}

	#reports h2 {
		font-size: 1em;
		margin: 10px 0 0 10px;
	}

	#trips a.heading, #zones a.heading, #reports a.heading {
		vertical-align: middle;
		background-color: #5d7b9d;
		/*background: #5d7b9d url('../Images/toolbarbg.png') repeat-x;*/
		background-color: #25AAE5;
		text-align: center;
		display: block;
		text-decoration: none;
		margin-left: 0;
		padding-top: 10px;
		height: 31px;
		width: 100%;
		font-weight: bold;
		font-size: small;
		font-family: Verdana;
		cursor: pointer;
		color: White;
	}

	#trips a, #zones a, #reports a {
		vertical-align: middle;
		text-align: center;
		display: block;
		text-decoration: none;
		margin-left: 0;
		padding-top: 10px;
		height: 26px;
		width: 100%;
		font-weight: bold;
		font-size: small;
		font-family: Verdana;
		cursor: pointer;
		color: White;
	}

		#trips a:hover, #zones a:hover, #reports a:hover {
			color: #241F29;
		}

	#trips ul a, #zones ul a, #reports ul a {
		text-align: left;
		background-color: white;
		color: black;
		display: block;
		font-weight: normal;
		padding-top: 0;
	}

/**********************************************************************/

/* SELECT_AND_ADD CONTROL STYLES: */
.SelectAndAdd {
	vertical-align: middle;
}

	.SelectAndAdd label {
		font-weight: normal;
	}

	.SelectAndAdd select {
		width: auto;
	}

.anchor1 {
	margin-left: 10px;
	margin-right: 20px;
}

.anchor2 {
	margin-left: 0;
	margin-right: 20px;
}

/**********************************************************************/

/* PLACEHOLDER STYLES: */
.placeholder-field {
	width: 225px;
	margin-left: 10px;
}

	.placeholder-field.invalid, .field-with-placeholder.invalid {
		background: #FFFFC5;
	}

.placeholder-field, .field-with-placeholder {
	/*border: 1px solid #CCC;*/
	display: inline-block;
	position: relative;
	vertical-align: top;
	background: white;
}

	.placeholder-field input[type='text'], .field-with-placeholder input[type='text'] {
		text-align: left;
		vertical-align: middle;
		border: 1px solid #5d7b9d;
		width: 284px;
	}

	.placeholder-field .placeholder, .field-with-placeholder label {
		display: block;
		white-space: nowrap;
		margin: 0;
		line-height: 1.7em;
		font-size: 11px;
		padding: 0; /*3px 3px 3px 4px;*/
		color: #999;
		cursor: text;
		min-width: 70px;
		pointer-events: none;
		text-align: left;
	}

		.field-with-placeholder label.placeholder span {
			font-weight: normal;
			padding: 0 6px 0 6px;
			position: absolute;
			z-index: 2;
		}
/**********************************************************************/

/* REQUIRED BUTTON STYLES: */
button {
	position: relative;
	border: 0;
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}

	button::-moz-focus-inner {
		border: none; /* overrides extra padding in Firefox */
	}

	button span {
		position: relative;
		display: block;
		white-space: nowrap;
	}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
		margin-top: -1px;
	}
}


/* OPTIONAL BUTTON STYLES for applying custom look and feel: */
button {
	padding: 0 15px 0 0;
	margin-right: 5px;
	font-size: 1.1em;
	text-align: center;
	background: transparent url(../Images/btn_grey_sprite.gif) no-repeat right -140px;
}

	button span {
		padding: 4px 0 0 15px;
		height: 25px;
		background: transparent url(../Images/btn_grey_sprite.gif) no-repeat left top;
		color: #000;
	}

	button.wide span {
		width: 180px;
	}

	button:hover {
		/* the redundant class is used to apply the hover state with a script */
		background-position: right -210px;
	}

		button:hover span {
			background-position: 0 -70px;
		}

/**********************************************************************/
.genericHeadingBG {
	/*background: #fff url(../Images/toolbarbg.png) repeat-x;*/
	background-color: #25AAE5;
	color: White;
	height: 31px;
}

.truncate {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}

.javascriptwarning {
	color: red;
	display: inline;
	float: left;
	font-weight: bold;
	margin: 5px 63px;
	text-align: center;
	/*width: 520px;*/
}

	.javascriptwarning a {
		color: Red;
	}

div.grid {
	border: 0;
	margin: 0 !important;
	font-size: 10px;
	width: 100%;
	outline-style: none;
	border-collapse: collapse;
	text-align: left;
}

	div.grid h1 {
		padding: 40px 0 5px 0;
	}

		div.grid h1.no_top_padding {
			padding-top: 0 !important;
		}

	div.grid table, table.grid {
		border-radius: 0 0 0 0;
		width: 100%;
		outline-style: none;
		border-collapse: collapse;
		border: 0 none transparent !important;
		font-size: 11px;
	}

		div.grid th, table.grid th {
			vertical-align: middle;
			/*font-size: 10px;*/
			font-weight: bold;
			color: White;
			height: 25px;
			background-color: #25AAE5;
			text-align: left !important;
			padding: 0 4px 0 4px;
			border: none;
		}

		div.grid tr td, table.grid tr td {
			height: 22px;
			padding: 2px 4px !important;
			vertical-align: middle !important;
			border: 1px solid Silver;
			border-left: none;
			border-right: none;
			/*border-top: 1px solid Silver; /#E8E8E8;
            border-bottom: 1px solid Silver; /#E8E8E8;/*/
		}

		div.grid tr:nth-child(2n+1) td, table.grid tr:nth-child(2n+1) td {
			background-color: rgb(245, 247, 252);
		}

		div.grid tr td:nth-child(1), table.grid tr td:nth-child(1) {
			width: inherit !important;
			padding-right: 0 !important;
		}


		div.grid tr td.right, div.grid tr th.right, table.grid tr td.right, table.grid tr th.right {
			padding-right: 5px !important;
			text-align: right !important;
		}

		div.grid tr.total td, table.grid tr.total td {
			background-color: ActiveBorder;
			font-weight: bold;
		}

	div.grid td > a /*pad inline link*/, tr td:nth-child(1) td > a {
		padding-left: 5px;
		padding-right: 5px;
	}

	div.grid tr.pager td {
		background-color: transparent !important;
		border-width: 2px 0;
		font-size: 10pt;
	}

	div.grid tr.pager table, div.grid tr.pager table td {
		width: auto !important;
		border: none !important;
	}

		div.grid tr.pager table td {
			padding: 2px !important;
		}

			div.grid tr.pager table td a {
				padding: 0 !important;
			}

.unsafe {
	border: 2px solid rgb(255, 0, 0) !important;
}

.blockui {
	display: none;
	font-family: Verdana;
	font-size: 9pt;
	color: #505050;
	padding: 20px;
	text-align: left;
	cursor: default;
	border-radius: 15px;
}

	.blockui table tr td {
		padding: 2px 0;
	}

	.blockui input[type=text], .blockui select {
		width: 100%;
	}

	.blockui a img {
		border: none;
		text-decoration: none;
	}

	.blockui div.buttons {
		margin-bottom: -20px;
		margin-top: 10px;
		text-align: right;
	}

div.confirm div.buttons {
	margin-bottom: -20px;
	margin-top: 10px;
}

div.blockUI {
	border-radius: 15px;
}


#pnlPaymentInfos {
	text-align: left;
}

div.radiobuttonlist input[type=radio], div.radiobuttonlist div input[type=radio] {
	margin: 10px 2px 10px 0;
}

div.radiobuttonlist select, div.radiobuttonlist div select {
	width: 300px !important;
	margin-bottom: 5px;
}

div.radiobuttonlist span.subscript, div.radiobuttonlist div span.subscript {
	font-size: 9pt;
	padding-left: 21px;
}

	div.radiobuttonlist span.subscript ol, div.radiobuttonlist div span.subscript ol {
		list-style-position: outside;
		margin: 0 0 0 15px !important;
	}

input[type=image], a img {
	outline: none !important;
}


/*BOX div style*/
div.box {
	padding: 25px;
	margin-bottom: 15px;
}

	div.box h1, div.box h2 {
		text-align: left;
		padding: 0 0 10px !important;
	}

	div.box h3 {
		margin-bottom: 5px;
	}

	div.box p {
		margin: 0 0 5px 0 !important;
	}

	div.box table tr:first-child td {
		padding-top: 0px !important;
	}

	div.box span#lblValidationMsg {
		display: block;
		margin-bottom: 15px;
		text-align: left;
	}

	div.box div.right {
		margin-bottom: -15px;
	}

div.box, div.button {
	background-color: white;
	border: 1px solid #CCCCCC;
	border-radius: 15px;
}

div.button {
	padding: 25px 25px 7px;
	text-align: right;
}

div.box table {
	padding-top: 0 !important;
	width: 100%;
}

div.main > div.box, div.main > div.button {
	margin: 0 20px 20px;
}

	div.main > div.box:last-child {
		margin-bottom: 0;
	}

span.link {
	color: #25AAE5;
	text-decoration: underline;
	cursor: pointer;
}

	span.link : hover {
		text-decoration: underline;
	}
